---
title: Requirements
description: Prerequisites to install PreMiD
published: true
date: 2019-10-02T12:31:31.090Z
tags: 
---

# System Requirements

> This data relate to the application only.
{.is-info}

PreMiD runs on virtually any system.
This means it runs on **Linux**, **macOS**, **Windows** as well as some **Linux Modifications**.

### CPU
PreMiD runs perfectly fine on a single CPU core.

### RAM
Linux systems should have **at least 20MB of RAM** to run PreMiD. Windows and macOS systems usually require a bit more RAM.

### Storage
PreMiD takes about **150MB** of physical storage. However at least **200MB** of storage dedicated to PreMiD is recommended.

### Internet Access
A internet connection is requiered to run PreMiD.
PreMiD will automatically check for new updates, languages, Presence updates, etc. from time to time.

![](https://a.icons8.com/ViUXyjOj/f4tFww/svg.svg){.align-abstopright}